---
- id: 1
  person_id: 12
  im_type: jabber
  im_address: kurvenjunkie@jabber.ccc.de
  created_at: 2013-06-26 13:36:13.966027000 Z
  updated_at: 2013-06-26 13:36:13.966027000 Z
- id: 2
  person_id: 12
  im_type: icq
  im_address: '28593989'
  created_at: 2013-06-26 13:36:13.970714000 Z
  updated_at: 2013-06-26 13:36:13.970714000 Z
- id: 4
  person_id: 20
  im_type: skype
  im_address: zeroconf
  created_at: 2013-07-05 21:06:25.595196000 Z
  updated_at: 2013-07-05 21:06:25.595196000 Z
- id: 6
  person_id: 20
  im_type: jabber
  im_address: edmund.laugasson@jabber.org
  created_at: 2013-08-01 08:36:42.280240000 Z
  updated_at: 2013-08-01 08:36:42.280240000 Z
